body {
	background-color: #ddd;
	color: #222;
	font-family: Helvetica;
	font-size: 16px;
	margin: 0;
	padding: 0;
	height: 100%;
}
#container {
	min-height: 450px;
}
#header h1 {
	margin: 0;
	padding: 0;
}
#header h1 {
	background-color: #ccc;
	border-bottom: 1px solid #666;
	color: #222;
	display: block;
	font-size: 20px;
	font-weight: bold;
	padding: 10px 0;
	text-align: center;
	text-decoration: none;
}
.iph ul {
	list-style: none;
	margin: 10px;
	padding: 0;
}
#content ul {
	margin: 0;
	margin-bottom: 10px;
}
.iph ul li, div.textarea {
	background-color: #FFFFFF;
	border: 1px solid #999999;
	color: #222222;
	display: block;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: -1px;
	padding: 12px 10px;
}
.iph ul li a {
	background: white url(images/arrow.png) no-repeat right center;
	margin: -12px -10px;
	padding: 12px 10px;
	padding-right: 31px;
	display: block;
	color: #222222;
	overflow: hidden;
	text-decoration: none;
}
.iph ul li.noa a {
	border: 0;
	background: transparent;
	display: inline;
	margin: 0;
	padding: 0;
}
.iph ul li.noa div {
	font-size:13px;
	font-weight: normal;
}
#content, #sidebar {
	padding: 10px;
}
#header h1 {
	text-shadow: 0px 1px 0px #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#999));
}

.iph ul li:first-child, .iph ul li:first-child a, div.textarea {
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
}
.iph ul li:last-child, .iph ul li:last-child a, div.textarea {
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
}

#header div.leftButton, #header div.rightButton {
	position: absolute;
	top: 7px;
	height: 30px;
	border-width: 0 5px;
	-webkit-border-image: url(images/button.png) 0 5;
}
#header div.leftButton, #header div.rightButton a {
	font-weight: bold;
	text-align: center;
	color: white;
	text-shadow: rgba(0,0,0,0.6) 0px -1px 0px;
	line-height: 28px;
	text-decoration: none;
}
#header div.leftButton {
	left: 6px;
}
#header div.rightButton {
	right: 6px;
}
#header div.pressed {
	-webkit-border-image: url(images/button_clicked.png) 0 8 0 8;
}

#header div.aShift {
	left: 80px;
}
#header a.back {
	position: absolute;
	border-width: 0 5px 0 14px;
	min-width: 20px;
	height: 30px;
	-webkit-border-image: url(images/backButton.png) 0 5 0 14;
	text-shadow: rgba(0, 0, 0, 0.6) 0 -1px 0;
	font-weight: bold;
	line-height: 29px;
	top: 7px;
	left: 6px;
	padding: 0 3px 0 2px;
	color: white;
	z-index: 100;
	display: block;
	text-decoration: none;
}
 
div.textarea textarea, div.textarea input[type="text"], div.enterme input[type="submit"], div.enterme input[type="password"], div.enterme input[type="text"] {
	width:97%;
	border: 0;
	margin: 0;
	padding: 0;
	resize: none;
	outline: none;
	font-size:16px;
	-webkit-appearance: none;
	background: white;
}
div.enterme {
	padding:0;
}
div.search {
	height:46px;
}
div.search .sleft {
	width: 65%;
	float: left;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-top-right-radius: 0;
	border: 0;
}
div.search .sright {
	width: 20%;
	background: #CCCCCC;
	float: right;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-top-left-radius: 0;
	border: 0;
}
div.enterme input[type="text"], div.enterme input[type="submit"], div.enterme input[type="password"] {
	width: 100%;
	background: transparent;
	border: 0;
	white-space: normal;
	height: 22px;
	font-size:16px;
}
div.but3row {
	text-align: center;
	margin-top:10px;
	font-weight: normal;
}

div.but3row input {
	-webkit-appearance: none;
	background: none;
	margin: 0;
	padding: 0;
	border: 0;
	font-size:16px;
	font-family: Helvetica;
}

#error {
	text-align: center;
	background: red;
	color: white;
	font-weight: bold;
	padding: 3px 0;
}

.clear {
	clear:both;
	float:none;
}


.iph ul li span {
	float: right;
	padding-right: 4%;
	width: 30%;
}

div.btngray {
	background: #CCCCCC;	
	border-width: 0 15px;
	-webkit-border-image: url(images/submit.png) 0 15;
}

div.btngray input[type="submit"] {
	width: 97%;
}

div.stitle {
    font-style: normal;
    font-size: smaller;
    color: silver;
}

div.tright {
    font-style: normal;
    font-size: smaller;
    color: blue;
    text-align: right;
}

#content div.reg {
	font-weight: normal;
}
